<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJYN+wyG2/23/J9CkCUKQpKY+RKrl9Vy666FDvuHyPjr0W2gOSS0SILRRD0+BKb60hgn6sRNP1fQIe4qWkUt2HJnrEI+0g81PGAo=</string>
</map>
